/*
Theme Name: 	Concentus
Theme URI: 		https://www.pictibe.de
Author: 		pictibe Florian Ibe
Author URI: 	https://www.pictibe.de
Description:	Concentus Layout
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* CURSOR

*, *:hover {
    cursor: url("https://www.concentus.de/wp-content/themes/concentus/images/cursor.png"), auto !important;
    cursor: -webkit-image-set(url("https://www.concentus.de/wp-content/themes/concentus/images/cursor.png") 1x, url("https://www.concentus.de/wp-content/themes/concentus/images/cursorx2.png") 2x) 0 0, pointer !important; 
}
a:hover, a:hover span, input:hover, textarea:hover { 
    cursor: url("https://www.concentus.de/wp-content/themes/concentus/images/cursorlink.png"), auto !important;
    cursor: -webkit-image-set(url("https://www.concentus.de/wp-content/themes/concentus/images/cursorlink.png") 1x, url("https://www.concentus.de/wp-content/themes/concentus/images/cursorlinkx2.png") 2x) 0 0, pointer !important; 
} */

/* CURSOR MACHEN BEI MAP MIT SYMBOL DOPPELT KLICKEN */

#Content { margin-top: 60px; }

.header-simple #Top_bar .top_bar_left { width: 0; height: 55px !important; }


/* ACTION BAR */
#Action_bar { position: fixed; left: auto; z-index: 10; line-height: 21px; right: 0; background: #009c37; height: 60px; width: 40%; }
#Action_bar .social { float: left; display: none; }
#Action_bar .icon-phone::before, #Action_bar .icon-mail-line::before { display: none; }
#Action_bar .contact_details { float: right; margin-right: 80px; }


/* HINWEIS Musterhäuser 
body.page-id-407 #Action_bar::after, body.parent-pageid-407 #Action_bar::after {
    background: #f2f2f2 none repeat scroll 0 0;
    content: "Die Musterhäuser sind rein digitale Vorschläge und keine Musterhäuser zum Besichtigen.";
    display: block;
    font-size: 90%;
    font-weight: 400;
    padding: 5px 10px;
} */


body #Top_bar { width: 100%; top: 0 !important; background: transparent; position: fixed; }
body.sticky-tb-color #Top_bar.is-sticky { background: transparent; }
#Top_bar.is-sticky { top: 0 !important; opacity: 1 !important; position: fixed !important; display: block !important; width: 100% !important; }
#Top_bar.is-sticky #logo img.logo-sticky { display: none !important; }
.header-simple #Top_bar.top_bar_left { height: 0 !important; }

.header-simple #Top_bar.is-sticky .top_bar_left { height: 55px !important; }

#Top_bar.is-sticky a.responsive-menu-toggle { margin-top: -17px !important; }
.header-simple #Header a.responsive-menu-toggle { right: 35% !important; width: 44px; height: 44px; z-index: 211; }
#Top_bar a.responsive-menu-toggle i { font-size: 34px; line-height: 34px; }
#Top_bar a.responsive-menu-toggle::after { content: 'Menü' !important; display: inline-block; font-size: 22px; font-style: normal; position: absolute; top: 4px; left: 48px; }
#Top_bar a.responsive-menu-toggle.active .icon-menu-fine::before { content: ""; font-size: 44px; left: -5px; position: relative; top: -5px; }

span.callus { right: 240px !important; position: absolute; top: 50%; margin-top: -12px; width: 100px; height: 44px; z-index: 200; font-size: 22px; }



small, .smalltext { font-size: 90%; line-height: 150%; }
.smalltext h1, .smalltext h2, .smalltext h3, .smalltext h4 { font-size: 120%; margin-bottom: 0; }

b, strong, dt { font-weight: 500; }
h1 strong, h2 strong, h3 strong, h4 strong { font-weight: 700; }

.largebold { font-size: 140%; line-height: 140%; font-weight: 400; display: inline-block; margin-bottom: 15px; }
.largetext { font-size: 120%; line-height: 140%; font-weight: 300; display: inline-block; margin-bottom: 15px; }
.largebgtext { color: white !important; background: #009c37; font-size: 200%; line-height: 160%; font-weight: 500; display: inline-block; padding: 0 10px 0 10px; margin-bottom: 15px; }
.bgtext { padding: 0px 4px 0 4px; border-bottom: 3px solid #009c37; font-weight: 500; }
.bgtext a { color: #161922; text-decoration: none !important; }
.headlargetext { font-size: 200%; line-height: 110%; font-weight: 400; display: inline-block; margin-bottom: 15px; }
.strongtext { font-weight: 500 !important; color: #009c37 !important; }
.linktext a { color: black; font-weight: 400 !important; }
span.colored { color: #009c37; }
.whitecolor span.colored { color: white; }

.whitecolor .svg path, .whitecolor svg path { fill: white !important; stroke: white !important; }
.whitecolor, .whitecolor h1, .whitecolor h2, .whitecolor h3, .whitecolor h4, .whitecolor p, .whitecolor ul, .whitecolor li,  .whitecolor a, .whitecolor a.button span { color: white; }
.whitecolor span.button { background: white !important; color: #009c37 !important; }
.whitecolor a:hover { color: white !important; text-decoration: underline !important; }
.whitecolor a.button:hover span, .whitecolor .largebgtext, .whitecolor span.button:hover { background: #009c37 !important; color: white !important; text-decoration: none !important; }
.textshadow h1 { text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); }
.textshadow p { text-shadow: 0px 0px 3px rgba(0, 0, 0, 1); }

.blackbg { background: black; }
.greybg { background: #f2f2f2; }
.blackcolor .blackcolor h1, .blackcolor h2, .blackcolor h3, .blackcolor h4, .blackcolor p, .blackcolor a { color: black; }
.textpaddingtop { padding-top: 35px; }
.paddingtext { padding: 35px 35px 15px 35px; }
.paddingright, .paddingrighttext { padding-right: 8%; }
.paddingleft { padding-left: 8%; }
.paddingleftright { padding-left: 8%; padding-right: 8%; }
body .morepadding { padding-top: 80px; padding-bottom: 80px; }
body .morepadding.vc_col-has-fill { padding-top: 0; padding-bottom: 0; }
body .morepadding.vc_col-has-fill .vc_column-inner { padding-top: 80px !important; padding-bottom: 80px !important; }
body .moremargin { margin-top: 200px !important; }

.whitebg { background: #fff; padding: 4%; }
.whitebgtext { background: #fff; padding: 8%; border-radius: 2%; }
.imageposition {margin-top: -100px; margin-bottom: 50px; }
.nohidden { overflow: inherit !important; }

.kontaktheader { background: url("/wp-content/uploads/Header-Concentus.jpg"); background-repeat: no-repeat; width: 100%; height: 25%; padding-top: 15%; padding-bottom: 15%; margin-top: 35px; }

blockquote { font-size: 200% !important; line-height: 140% !important; font-style: normal !important; margin: 0; }



/* COOKIE */
#cookie-notice { z-index: 100000000000; }
#cookie-notice .cookie-notice-container { width: 100%; padding: 40px 5%; font-size: 130%; font-weight: 500; line-height: 140%; }
#cookie-notice .cookie-notice-container #cn-notice-text a { color: white; text-decoration: underline; }
#cookie-notice .cookie-notice-container .button { margin: 20px auto 0 auto; display: block; max-width: 300px; border-radius: 25px; transition: all 0.1s ease-in-out 0.1s, visibility 0.2s ease-in-out; text-transform: none; }
#cookie-notice .cookie-notice-container .button#cn-accept-cookie { font-size: 120%; padding: 15px 25px; background: white; color: #009c37; }
#cookie-notice .cookie-notice-container .button#cn-accept-cookie:hover { background: #70b53d; color: white; }
#cookie-notice .cookie-notice-container .button#cn-refuse-cookie { background: none !important; border: 0 !important; padding: 10px; margin: 15px auto 0 auto; font-size: 80%; color: white; font-weight: 400; }
#cn-close-notice { display: none !important; }


/* CONTENT */
#Content { padding-top: 26px !important; }
#Content h3 a { font-weight: 400; }
#Content h3 a:hover { font-weight: 500; }
#Content a { font-weight: 500; }
#Content ul { list-style: square; margin-left: 15px; }
#Content ul.portfolio_grid { margin-left: 0; }

#Content .alignleft { float: left; margin: 5px 15px 15px 0; }

.wpb_single_image .vc_single_image-wrapper, .wpb_map_wraper, .wpb_gmaps_widget, .ctaglobal .wpb_single_image { margin-bottom: 0 !important; }

#Content .vc_row-no-padding .vc_single_image-wrapper img.attachment-full, #Content .vc_row-no-padding .wpb_single_image .vc_single_image-wrapper, #Content .vc_row-no-padding .wpb_single_image .vc_figure { width: 100%; }

#Content .accordion .question .title { font-size: inherit; font-weight: 400; }
#Content .accordion .question.active .title { font-weight: 600; }

#Content .zoom_box .desc .desc_txt { font-size: 110%; }
#Content .zoom_box .desc .desc_txt .largetext { font-weight: 600; }

#Content .how_it_works .image { width: auto; max-width: 196px; height: auto; max-height: 196px; line-height: 194px; }


@-webkit-keyframes sprungmarke-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes sprungmarke-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes sprungmarke-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes sprungmarke-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

.sprungmarke { display: block; margin: 0 auto; width: 50px;
text-align: center;
font-size: 300%;
color: black !important;


-webkit-animation: sprungmarke-ANIMATION 3s infinite; /* Safari 4+ */
  -moz-animation:    sprungmarke-ANIMATION 3s infinite; /* Fx 5+ */
  -o-animation:      sprungmarke-ANIMATION 3s infinite; /* Opera 12+ */
  animation:         sprungmarke-ANIMATION 3s infinite; /* IE 10+, Fx 29+ */

}


/* ---- CTA ---- */
.ctaglobal { background: #009c37; }
.ctaglobal .vc_column-inner { padding: 0 !important; }
.ctaglobal .wpb_text_column.whitecolor:nth-of-type(1) { padding: 0 25px; }
.ctaglobal .ctainfo { padding: 0 15px; }
.ctaglobal .largetext { font-size: 230%; line-height: 120%; font-weight: 400; }
.ctaglobal p { font-size: 115%; }
.ctaglobal a:hover { color: white; }

.cta { background: #009c37; color: white !important; margin-bottom: 15px; }
.cta a { color: white; }
.cta a:hover { color: white; }
.cta img { float:left; margin:0 15px 0 0;width: 25%; } 
.cta .ctainfo { float:left; width: 65%; padding: 13px 13px 0 13px; }
.cta .ctainfo p { margin-bottom: 0; line-height: 140%; color: white !important; padding: 8px 0; }
.cta a, .cta a:link { color:white; text-decoration: underline; }
.ctaimage { margin-bottom: 0 !important; }
.ctaglobal .toggleFormButton { font-size: 90%; margin: 10px 0 0 0 !important; }
.toggleFormContainer { display: none; margin-top: -35px; padding: 25px; background: #f2f2f2; }
.ctaglobal .wpcf7-submit { margin-top: 20px; }


/* COUNTER */
.counter .prefix { font-size: 16px !important; line-height: 24px !important; font-weight: 500 !important; }
.counter .postfix, .counter .number { font-size: 31px !important; line-height: 36px !important; font-weight: 400 !important; }


/* BUTTON */
span.button { transition: all 0.4s ease 0s; display: inline-block; padding: 14px 20px; margin: 0 25px 25px 0 !important; min-width: 130px; text-align: center !important; font-size: 110%; font-weight: 500; line-height: 140%; color: white; border: 1px solid #fff; text-decoration: none; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; -o-hyphens: none; hyphens: none; background: #009c37; border-radius: 20px; }
span.button:after { margin-left: 25px; float: right; color: #009c37; }
span.button:hover { background: black; color: white !important; text-decoration: none !important; border-color: white; transition: all 0.3s ease-in-out 0s; cursor: pointer; }
span.button:hover:after { color: white; }


/* BANNER-ACTION */
.ctabannerref { padding: 10px 0; }
.ctabannerref a { font-weight: 300 !important; }
.ctabannerref .headlargetext { font-size: 320% !important; line-height: 110%; font-weight: 300; }
.ctabannerref .largetext { font-size: 130% !important; line-height: 120%; }
.ctabannerref .largetext a { margin-top: 10px; }
.ctabannerref .largetext a:hover { color: #f2f2f2; }
.ctabannerref .callbackbox .wpcf7-form p { display: none; }
.ctabannerref .callbackbox .wpcf7-form .largetext { display: inline-block; margin-bottom: 35px; }

/* CALLBACK-ACTION */
.callback { opacity: 1 !important; -moz-opacity: 1 !important; -webkit-opacity: 1 !important; padding: 35px 0; position: relative; left: -366.8px; box-sizing: border-box; width: 1920px; padding-left: 366.8px; padding-right: 367.2px; }
.callback .headlargetext {font-size: 250% !important; line-height: 110%; }
.callback .largetext { font-size: 150% !important; line-height: 120%; }
.callbackbox .wpcf7-form { padding: 25px 8%; }
.callbackbox .wpcf7-form .column { margin-bottom: 12px; }
.callbackbox textarea { min-height: 60px; max-height: 100px;}
.callbackbox .wpcf7-form, .callbackbox input[type="text"], .callbackbox input[type="tel"], .callbackbox textarea {background: #fff; }
.callbackbox .wpcf7-form input[type="submit"] { width: 100%; text-transform: uppercase; background: #009c37 !important; color: white !important;  }
.callbackbox .wpcf7-form input[type="submit"]:hover {  background: white !important; color: #009c37 !important;  }

/*REV-SLIDER */
#rev_slider_3_2 .uranus.tparrows::before { color: #c6c6c6 !important; }

/* CONTACT-FORM */
.wpcf7 { margin-bottom: 10px !important; }
.wpcf7-form input[type="submit"] { font-size: 110%; border-radius: 20px; padding: 14px 20px; color: white; }
.wpcf7-form input[type="submit"]:hover { background: black; }

.wpcf7-form .largetext { font-size: 160%; font-weight: 400; }
.wpcf7-form hr { margin: 0 auto 20px; }
.wpcf7-form .column { margin-bottom: 5px; }
.wpcf7-form .haustyp .wpcf7-list-item { margin-left: 0; margin-right: 5%; float: left; }
.wpcf7-form .hausart .wpcf7-list-item { margin-left: 0; }

span.wpcf7-list-item.first { margin-left: 0; }
#wpcf7-f782-p1274-o1 .wpcf7-form .clearfix { border: 1px solid #f2f2f2; padding: 15px 10px 5px 10px; background: white; }
#wpcf7-f782-p1274-o1 .wpcf7-form .submitbutton { margin-top: 25px; }

/* TAG-PAGE */
body.archive.tag .grid .post-item .post-desc-wrapper { width: calc(100% - 2px); border: 1px solid #eee; border-top: 0; padding-top: 10px; }


/* PRICING TABLES */
.pt-id-2231 .pt-list-item { font-size: 100%; }
.pt-id-2231 .pt-cols-side .pt-list-item { padding-right: 5px; }
.pt-id-2231 .pt-cols-main .pt-list-item { font-size: 180%; }
.pt-id-2231 .pt-cols-main .pt-list-item, .pt-id-2231 .pt-cols-main .pt-title { font-weight: bold; }
.pt-id-2231 .pt-btn, .pt-id-2231 .crpt-ribbon .crpt-ribbon-cfecd0f .pt-btn { background-color: black !important; font-size: 90% !important; }
.pt-id-2231 .pt-btn::before, .pt-id-2231 .crpt-ribbon .pt-btn::before { border-color: grey !important; }
.pt-id-2231 .pt-cols-main .pt-col:hover .pt-back { background: grey; }
.pt-id-2231 .pt-cols-main .pt-price { font-size: 300% !important; text-align: left !important; }
.crpt-ribbon-cfecd0f .pt-selected .pt-back::before, .crpt-ribbon .crpt-ribbon-cfecd0f .pt-selected .pt-back::before, .crpt-ribbon-cfecd0f[class*="pt-animation-"] .pt-col .pt-block:hover .pt-back::before, .crpt-ribbon[class*="pt-animation-"] .crpt-ribbon-cfecd0f.pt-col .pt-block:hover .pt-back::before { background-color: #f2f2f2 !important; }


/* TESTIMONIALS_SLIDER */
.testimonials_slider .testimonials_slider_ul li {padding: 0 !important; }
.testimonials_slider .testimonials_slider_ul li .bq_wrapper { padding: 0 0 0 25px !important; text-align: left; }
.testimonials_slider blockquote { font-size: 180% !important; text-align: left; }
.testimonials_slider .hr_dots { display: none; }
.testimonials_slider .testimonials_slider_ul li .author { text-align: left; padding: 25px;}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper { padding: 0 !important; }
.testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {  }
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next { top: 90%; border: 0 !important; }


/* MAPS */
.wpb_gmaps_widget .wpb_wrapper { background-color: inherit !important; padding: 0; }


/* ACCORDION / HAUSLINIEN */
.vc_tta-panels-container .vc_tta-panels #ratio.vc_tta-panel .vc_tta-panel-heading { background: #95c11e; }
.vc_tta-panels-container .vc_tta-panels #ratio.vc_tta-panel .vc_tta-panel-heading a { color: white; }
.vc_tta-panels-container .vc_tta-panels #ratio.vc_tta-panel.vc_active { border: 2px solid #95c11e; }
.vc_tta-panels-container .vc_tta-panels #ratio.vc_tta-panel h3 { color: #95c11e; }

.vc_tta-panels-container .vc_tta-panels #leonardo.vc_tta-panel .vc_tta-panel-heading { background: #005c9f; }
.vc_tta-panels-container .vc_tta-panels #leonardo.vc_tta-panel .vc_tta-panel-heading a { color: white; }
.vc_tta-panels-container .vc_tta-panels #leonardo.vc_tta-panel.vc_active { border: 2px solid #005c9f; }
.vc_tta-panels-container .vc_tta-panels #leonardo.vc_tta-panel h3 { color: #005c9f; }

.vc_tta-panels-container .vc_tta-panels #visio.vc_tta-panel .vc_tta-panel-heading { background: #4a4949; }
.vc_tta-panels-container .vc_tta-panels #visio.vc_tta-panel .vc_tta-panel-heading a { color: white; }
.vc_tta-panels-container .vc_tta-panels #visio.vc_tta-panel.vc_active { border: 2px solid #4a4949; }
.vc_tta-panels-container .vc_tta-panels #visio.vc_tta-panel h3 { color: #4a4949; }

.vc_tta-panels-container .vc_tta-panels #lignum.vc_tta-panel .vc_tta-panel-heading { background: #8a492d; }
.vc_tta-panels-container .vc_tta-panels #lignum.vc_tta-panel .vc_tta-panel-heading a { color: white; }
.vc_tta-panels-container .vc_tta-panels #lignum.vc_tta-panel.vc_active { border: 2px solid #8a492d; }
.vc_tta-panels-container .vc_tta-panels #lignum.vc_tta-panel h3 { color: #8a492d; }

body.page-id-2453 .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading i:after, body.page-id-2453 .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading i:before { color: white; border-color: white !important; }
body.page-id-2453.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body { padding: 40px; }
body.page-id-2453.wpb-js-composer .vc_tta.vc_tta-gap-10 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading { margin-top: 0; }

body.page-id-2453 .borderboxes .wpb_column .vc_column-inner { border: 0 !important; }

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body { color: inherit !important; }


/* TABS */
#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tabs-list { width: 90%; margin: 0 auto; border-bottom: 2px solid #009c37; }
#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab > a { border-color: black; background-color: black; }
#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab > a i.fa-caret-up { font-size: 180%; margin-top: -3px; display: inline-block; }
#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab.vc_active > a { border-color: #009c37; background-color: #009c37; color: white; }
#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab.vc_active:after, #Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab.vc_active:before {
top: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none; margin-bottom: 0 !important; }

#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab.vc_active:after {
border-top-color: #009c37;
border-width: 20px;
margin-left: -20px;}

#Content .vc_tta.vc_tta-tabs.vc_tta-color-green .vc_tta-tab.vc_active:before {
border-top-color: #009c37;
border-width: 26px;
margin-left: -26px;}


/* LAYERED POPUPS */
.ulp-layer { line-height: 120% !important; }
.ulp-layer .wpcf7-form p { display: none !important; }


/* PORTFOLIO */
body.single-portfolio #Content h2 { font-size: 270%; line-height: 270%; font-weight: 500; }
body.single-portfolio .portfolio .section-post-header { display: none; }
ul.list_check { list-style: none !important; margin-left: 0 !important; }
ul.list_check li { font-size: 110% !important; line-height: 120%; font-weight: 400; }
ul.list_check li:hover { color: #009c37; }
body.single-portfolio .section-post-related { padding: 80px 0 50px 0; }
.section-post-related .section-related-adjustment { border: 0; }
body.single-portfolio .date_label, body.single-portfolio .post-related .button { display: none; }

.column_filters, #Filters { margin-bottom: 0 !important; }

.portfolio_slider { margin-bottom: 0 !important; }


/* REF GRID */
.portfolio_group.grid.col-4 .portfolio-item, .portfolio_group.masonry.col-4 .portfolio-item, .portfolio_group.masonry-hover.col-4 .portfolio-item, .portfolio_group.masonry-minimal.col-4 .portfolio-item { width: 24.99%; margin: 0; }



/* LOGOSBOX */
.logosbox { padding: 30px 0 0 0; }
.logosbox .schriftzug { font-family: 'La Belle Aurore', sans-serif; margin-bottom: 0; width: 100%; text-align: center; }
.logosbox .smalltext { width: 100%; text-align: center; display: inline-block; }



/* SLIDER */
body .content_slider { margin-bottom: 0; }
body .content_slider .slider_pager { display: none; }
.content_slider.flat a.button .button_icon { font-size: 500%; }
.content_slider.flat a.button { bottom: -20px; }
.slick-arrow .button-icon i::before { margin: 0 !important; display: inherit; }


/* WIDGETS */
.widget_archive ul, .widget_nav_menu ul { background: none; list-style-type: none; padding: inherit; }
.widget_archive ul li::after, .widget_nav_menu ul li::after { left: 0; }


/* SIDEBAR */
.widget-area::before { background: none; }
.sidebar .widget { padding-bottom: 10px; margin-bottom: 10px; }


/* ADDTHIS */
.at4-recommended-toaster { z-index: 1000 !important; }


/* BLOG */
.section-post-related .simple .post-related .date_label, .section-post-related .simple .post-related a.button { display: none !important; }
.hide-love .post-header .title_wrapper { padding-left: 0; }
.post .column.single-photo-wrapper { margin-bottom: 0; }


/* MUSTERHAUS */
.musterhausheader { z-index: 1 !important; position: relative; }
.musterhausbox .wpb_wrapper { background: #fff; }
.musterhausbox .wpb_single_image { margin-bottom: 0; }
.musterhausbox .wpb_text_column { padding: 20px; }
.musterhausbox .headlargetext { font-size: 160%; line-height: 130%; }
.musterhausboxgreen .wpb_wrapper { background: #009c37; }

.musterhausboxdetail { padding-right: 15% !important; }

.musterhaeusercontainer .musterhausbox .vc_column-inner > .wpb_wrapper:hover, .borderboxes .wpb_column .vc_column-inner:hover { box-shadow: 0 0 35px 2px rgba(0,0,0,.2) !important; -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.2) !important; -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.2) !important; }

body.parent-pageid-407 .greybg span.button { margin-right: 0 !important; margin-bottom: 0 !important; }


/* BORDERBOX */
.borderboxes .wpb_column .vc_column-inner { background: white; border: 1px solid #cfcfcf; padding-top: 15px; }
.borderboxes .wpb_column .vc_column-inner img, .borderboxes .wpb_column .vc_column-inner .wpb_single_image .vc_single_image-wrapper, .borderboxes .wpb_single_image .vc_figure { width: 100%; }
.borderboxes .wpb_wrapper > div { margin-bottom: 15px; }
.borderboxes .wpb_text_column p, .borderboxes .wpb_text_column li { font-size: 90%; line-height: 140%; }


/* IE Fix für Musterhausdaten breite höhe */
body.parent-pageid-407 #Content img[src$=".svg"], body.parent-pageid-407 #Content img.svg {
  width: 100%; 
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body.parent-pageid-407 #Content img[src$=".svg"] {
    width: 100%; 
  }
}



/* POPUPS */
div#ulp-dMCcEHDguIEl168q .wpcf7-submit { background: #009c37 !important; color: white !important; font-size: 110%; margin-top: 35px; font-weight: 600; letter-spacing: 0.02em; text-transform: uppercase; }
div#ulp-dMCcEHDguIEl168q .wpcf7-submit:hover { background: white !important; color: #009c37 !important; }


/* FOOTER */
#Footer .widgets_wrapper { padding: 30px 0 0 0 !important; }
#Footer .footer_action { background: #fafafa; }
#Footer .footer_action span { color: black; font-size: 100%; font-weight: 400; margin-bottom: 5px; }
#Footer .footer_action p { color: black; font-size: 85%; margin: 0; }
#Footer .footer_action a { color: #009c37; }
#Footer .footer_action a:hover { color: #009c37; }
#Footer .footer_action ul { list-style: none; margin: 0; }
#Footer .footer_action ul li { margin-bottom: 0; font-size: 85%; }
#Footer .wpb_single_image img { position:absolute; z-index: 1000; left: -106px !important; bottom: -35px; }
#Footer .footer_action .one { margin-bottom: 0; }
#Footer, #Footer .widget_recent_entries ul li a {color: #ffffff;  font-weight: 300; letter-spacing: 0px; }
#Footer .footer_copy { border-top: none; padding-top: 0 !important; margin-top: 0 !important; }
#Footer .footer_copy .one { padding-top: 0; margin-bottom: 10px; }
#Footer .footer_copy .copyright { font-size: 80%; }
#Footer .footer_copy .social { display: none; }

img.Footer_Image { width: 250px; height: 150px; position: absolute; margin-top: -68%; left: -45%; }
#Footer #text-5 { /* position: absolute; top: 0; */ margin-top: -35px; }

body #back_to_top.sticky { right: 47.5%; }



/* MENÜ */
@media screen and (min-width: 960px) {
    
    body.header-simple #Top_bar #menu { width: 100% !important; top: 110%; padding: 2% 0; right: 0; }
    body.header-simple #Top_bar #menu li .menu-toggle { display: none !important; }
	body.header-simple #Top_bar #menu > ul { width: 91%; float: none; margin: 0 auto; text-transform: uppercase; }

	#Top_bar .menu > li > a { color: white !important; border-bottom: 1px solid white !important; }
	#Top_bar .menu li a:hover span { font-weight: 500; }
    body.header-simple #Top_bar #menu > ul > li { padding-top: 5px; width: 15% !important; float: left !important; margin-right: 5% !important; }
    body.header-simple #Top_bar #menu ul li a { font-size: 110%; padding: 10px 0 !important; font-weight: 400;  }
    body.header-simple #Top_bar #menu ul li a span { line-height: 150%; }
    body.header-simple #Top_bar #menu ul li ul { display: block; margin: 10px 0 20px 0 !important; }
    body.header-simple #Top_bar #menu ul li ul li a { font-size: 90%; font-weight: 300; border-bottom: 1px dotted white; text-transform: none; }
	body.header-simple #Top_bar #menu ul li ul li a span { color: white; }    
	body.header-simple #Top_bar #menu ul li ul li a:hover { background: none; }
	body.header-simple #Top_bar #menu ul li ul li.current-menu-item a span { font-weight: 600; } 

    body.header-simple #Top_bar .menu li#menu-item-283 { display: none; }    
    
}
body.header-simple #Top_bar #menu ul li.current-menu-item a span, body.header-simple #Top_bar #menu ul li.menu-item-has-children a { color: white; } 
body.header-simple #Top_bar #menu ul li ul li a { text-transform: none; }



@media only screen and (max-width: 1200px) {
    
    #Action_bar .container { display: none; }
    
    .callback { padding: 35px 0; position: relative; left: -120px; width: 1280px; padding-left: 120px; padding-right: 167.2px; }


}


@media only screen and (max-width: 1024px) {
    
    #Action_bar { width:100%; position: relative; height: auto; } 
    #Action_bar .container { padding: 0 10px !important; }
    #Action_bar .contact_details { float: none; }
    
    body #Top_bar { position: relative; }
    #Top_bar .logo { height: 100%; }
	#Top_bar .logo #logo img { width: 220px; margin-top: -10px; }

    .header-simple #Header a.responsive-menu-toggle { right: 20px !important; top: 26px !important; }
    
    #Content { margin-top: 0; }
    
    .callback { padding: 25px 0; position: relative; left: 0; width: 1024px; padding-left: 60px; padding-right: 140px; }

	.textpaddingtop { padding-top: 0; }  


}

@media only screen and (max-width: 960px) {
    
    .callback { padding: 25px 0; position: relative; left: -140px; width: 960px; padding-left: 160px; padding-right: 160px; }
    
}


@media only screen and (max-width: 768px) {

	.nomobile, .footer_action { display: none; visibility: hidden; }

	#Action_bar .contact_details { text-align: left; }
	.header-overlay.sticky-header .overlay-menu-toggle { margin-right: 0 !important; }

	#Top_bar a.responsive-menu-toggle::after { content: '' !important; }
	#Top_bar #menu ul li a span { font-size: 18px; }
	#Top_bar #menu ul li ul li a span { font-size: 90%; line-height: 34px !important; }

	.section_wrapper { padding: 15px !important; }

	body .moremargin { margin-top: 130px !important; }
	body .morepadding { padding: 20px 0 !important; }
	body .paddingtext { padding: 15px; }
	
	body.home .linktext { display: block; clear: both; }

span.button { margin: 0 0 10px 0 !important; text-align: center; }


	#Content .testimonials_slider blockquote { font-size: 120% !important; }
	body .testimonials_slider .slider_images { margin: 0; }
	
	.callback { padding: 25px 0; position: relative; left: -2.5%; width: 108.5%; padding-left: 2.5%; padding-right: 2.5%; }
	
	.ctaglobal .vc_column-inner { padding: 35px 0 0 0 !important; }
	
	.ctabannerref { padding-top: 0; text-align: center; }
	.ctabannerref .headlargetext { display: block; font-size: 200% !important; }
	.ctabannerref .wpb_text_column, .ctabannerref .wpcf7 { margin-bottom: 0; }
	.ctabannerref .callbackbox .vc_column-inner { padding-top: 0; }

	#Footer img.Footer_Image, #Footer #text-8, #Footer #nav_menu-2 { display: none; }
	#Footer #text-5 { position: relative; }


    /* Musterhäuser */
    body.page-id-407 .musterhaeusercontainer .vc_row { margin-bottom: 0; }
    .musterhausbox { margin-bottom: 25px; }
    body .musterhausboxdetail { padding-right: 0 !important; }
	
	
	
	div.nomobilebg { background-image: none !important; background: none !important; background-color: #f2f2f2 !important; }
	div.holzblackbg { background: url('https://www.concentus.de/wp-content/uploads/Concentus-Holz-black.jpg') no-repeat; background-size: cover; margin-left: -2.4% !important; margin-right: -2.4% !important; width: 104.8% !important; padding: 5%;  }
	
	.paddingright, .paddingrighttext { padding-right: 0; }
	.paddingleft { padding-left: 0; }
	.paddingleftright { padding-right: 0; padding-left: 0; }
	
	#cookie-notice.cn-bottom { bottom: 30px !important; }
}

@media only screen and (max-width: 480px) {

	#Content h1,#Content h2,#Content h3,#Content h4,#Content h5,#Content h6, #Content blockquote  {-webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; font-size: 150%; line-height: 130%; }
	#Content .largebgtext { font-size: 130%; line-height: 130%; }
	#Content blockquote { font-size: 180% !important;}
	#Content .callback { width: 116%; }
	#Content .callback .headlargetext { font-size: 170% !important; }
	#Content .callback .largetext { font-size: 140% !important; }

	.header-overlay.sticky-header .overlay-menu-toggle { margin-right: 10%; float: left;}

	body.single-portfolio #Content .vc_row.vc_row-o-full-height { min-height: auto !important; }
}